	body {
		margin: 5px;
		background: #F0F0F0;
		font-size: 12px;
		color: #333;
		font-family: verdana, arial, sans-serif;
	}

	A 			{ color: #333; font-family: verdana, arial, sans-serif; font-size:12px; text-decoration: underline; font-weight:bold; } 
	A:link		{ color: #333; text-decoration: underline; } 
	A:visited	{ color: #333; text-decoration: underline; } 
	A:active	{ color: #333; text-decoration: underline;} 
	A:hover		{ color: #888; text-decoration: underline;} 

	div#header {
		border-bottom: 3px solid #AAA;
	}

	div#header h1 { 
		margin: 0;
		font-weight: bold;
		font-size: 20px;
		letter-spacing: 0.2em;
		text-align: center;
	}

	div#header h2 {
		margin: 0 0 3px 0;
		font-weight: bold;
		font-size: 18px;
		letter-spacing: 0.2em;
		text-align: center;
	}

	div#breadcrumb {
		padding: 8px; 5px;
		margin: 0 5px;
		border: 1px solid #AAA;
		border-width: 0 3px 3px 3px;
		vertical-align: center;
	}

	div#footer {
		padding: 0;
		margin: 0;
		border: 1px solid #AAA;
		border-width: 3px 0 0 0;
		vertical-align: center;
	}

	div#footer div#content {
		padding: 5px; 5px;
		margin: 0 5px;
		border: 1px solid #AAA;
		border-width: 0 3px 0;
		vertical-align: center;
	}

	.contact {
		float: right;
		text-align: right;
		width: 50%;
		vertical-align: center;
	}

	div#main {
		margin: 0 5px;
		padding: .5em;
		border: 1px solid #AAA;
		border-width: 0 3px;
		background: #E4E4E4;
	}

	div#main h1 {
		margin: 0 29% 5px 0;
		padding: 5px;
		background: #CCC;
		text-align: center;
		border: 1px solid #AAA;
		border-width: 1px 0;
		vertical-align: top;
		font-weight: bold;
		letter-spacing: .2em;
		font-size: 12px;
	}

	div#main p.postinfo {
		margin-left: 1em;
		font-style: italic;
	}

	div#main p.cite {
		padding: 0 1em;
		font-style: italic;
	}

	div#index {
		float: right;
		padding: 0 0 5px 5px;
		margin-left: 1em;
		border: 1px solid #AAA;
		border-width: 0 0 2px 2px;
		width: 27%;
	}

	div#index h1 {
		margin: 0 0 5px 0;
		padding: 2px;
		background: #CCC;
		text-align: center;
		border: 1px solid #AAA;
		border-width: 1px 0;
		vertical-align: top;
		font-weight: bold;
  		text-transform:uppercase;
		letter-spacing: .2em;
		font-size: 11px;
	}

	div#index h2 {
		margin: 8px 0 5px 0;
		padding: 2px;
		background: #CCC;
		text-align: center;
		border: 1px solid #AAA;
		border-width: 1px 0;
		vertical-align: top;
		font-weight: bold;
  		text-transform:uppercase;
		letter-spacing: .2em;
		font-size: 11px;
	}

	div#index h3 {
		padding: 0 0 2px 0;
		margin: 0;
		text-align: center;
		font-weight: normal;
		vertical-align: top;
		font-size: 12px;
	}

	div#index table {
		width: 98%;
	}
	
	div#index td.lft_arc { 
		width: 60%;
		text-align: left;
		padding: 0 5px;
	}

	div#index td.rt_arc { 
		width: 40%;
		text-align: right;
		padding: 0 5px;
	}

	div#index td.lft_stats { 
		width: 30%;
		text-align: right;
		padding: 0 5px;
	}

	div#index td.rt_stats { 
		width: 70%;
		text-align: left;
		padding: 0 5px;
	}

	div#index ul {
		list-style-type: none;
		margin-top: 0;
	}

	div#index li {
		margin-left: -2.75em;
	}
	
	div.google { 
		text-align: center;
		background: #D4D4D4;
		border: 1px solid #AAA;
		height: 95px;
	}
	
	div.googleSearch { 
		position: relative;
		top: -23px; 
		padding: 0;
		margin: 0;
	}
	
	iframe {
		z-index: 0;	
	}

/* OLD STUFF FOLLOWS... */

	TABLE.Header {
		border: 0px;
		padding: 0px;
	}

	TD.Header {
		margin: 0px;
		font-size: 20px;
		text-align: center;
		letter-spacing: .2em;
		font-weight: bold;
		padding-bottom: 5px;
		border-bottom: 3px solid #AAA;
	}

	TABLE.NavBarContainer {
		background-color: #F0F0F0;
		border-left: 3px solid #AAA;
		border-right: 3px solid #AAA;
		border-bottom: 3px solid #AAA;
		padding: 5px;
		vertical-align: top;
		font-size: 12px;
	}

	TD.NavBarContainer {
		margin: 0px;
		border: 0px;
		padding: 5px;
		vertical-align: center;
		font-size: 12px;
	}

	TD.TopNavBar {
		margin: 0px;
		border: 0px;
		padding: 0px;
		font-size: 12px;
	}

	TABLE.MainBodyContainer {
		background-color: #E0E0E0;
		border-left: 3px solid #AAA;
		border-right: 3px solid #AAA;
		padding: 0px;
		vertical-align: top;
		font-size: 12px;
	}
	
	TD.MainBodyContainer {
		margin: 0px;
		border: 0px;
		padding: 10px;
		vertical-align: top;
		font-size: 12px;
	}

	TABLE.LinksBar {
		background-color: #E0E0E0;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 10px;
		margin-bottom: 10px;
		border-left: 2px solid #AAA;
		border-bottom: 2px solid #AAA;
		padding: 0px;
		vertical-align: top;
		font-size: 12px;
	}

	TD.LinksBarHeader {
		background-color: #CCC;
		margin: 0px;
		padding: 1px;
		vertical-align: top;
		font-weight: bold;
  		text-transform:uppercase;
		letter-spacing: .2em;
		font-size: 11px;
		border-top: 1px solid #AAA;
		border-bottom: 1px solid #AAA;
	}

	TD.LinksBarContent {
		padding-left: 5px;
		padding-right: 5px;
		vertical-align: top;
		font-size: 12px;
	}

	TD.LinksBarSpacerTop {
		border-bottom: 1px solid #AAA;
		line-height: 1px;
	}

	TD.LinksBarSpacerBtm {
		line-height: 1px;
	}

	TD.EntryHeader { 
		font-size: 12px; 
		text-align: center;
		padding: 5px;
		letter-spacing: .2em;
		font-weight: bold;
		border-top: 1px solid #AAA;
		border-bottom: 1px solid #AAA;
		background-color: #CCC;
	}			

	TD.Footer {
		margin: 0px;
		padding: 0px;
		border-top: 3px solid #AAA;
		font-size: 12px;
	}

	TD.FooterSubTable {
		margin: 0px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 3px;
		border-right: 3px solid #AAA;
		border-left: 3px solid #AAA;
		font-size: 12px;
	}

	TD.FooterContentTable {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}

	input {
		color: #333;
		background-color: #E4E4E4;
	}
	
	input.CommentBtn {
		color: #333;
		cursor: hand;
		background-color: #AAA;
		font-size: 12px;
		font-weight: bold;
	}

	.bio {
		text-align:left;
		background-color: #E0E0E0;
		border-width: 0px;
		border-color: #cccccc;
		border-style: solid;
		padding: 2px;
		margin: 1px; 
		scrollbar-face-color: #E0E0E0;
		scrollbar-shadow-color: #E0E0E0; 
		scrollbar-highlight-color: #E0E0E0; 
		scrollbar-3dlight-color: #E0E0E0; 
		scrollbar-darkshadow-color: #E0E0E0; 
		scrollbar-track-color: #E0E0E0; 
		scrollbar-arrow-color: #E0E0E0;
	}